# Committees Committees ## Returns a list of records with the specified tenant_id - [GET /committees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/listcommitteesbytenantid.md): Returns a list of records with the specified tenant_id ## Creates a new committee record that does not already exist. - [POST /committees/{tenantId}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/createcommittee.md): This method will auto-generate an ID and create a new committee. If an ID is specified for the committee, an error will be thrown. ## Execute Batch Operations - [POST /committees/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a list of records with the specified chapter_id - [GET /committees/{tenantId}/chapter/{chapter_id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/listcommitteesbychapterid.md): Returns a list of records with the specified chapter_id ## Returns a list of records with the specified parent_committee_id - [GET /committees/{tenantId}/parentCommittee/{parent_committee_id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/listcommitteesbyparentcommitteeid.md): Returns a list of records with the specified parent_committee_id ## Searches for committees using predefined parameters - [POST /committees/{tenantId}/search](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/searchforcommittees.md): Searches for committees using predefined parameters ## Returns a list of records with the specified section_id - [GET /committees/{tenantId}/section/{section_id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/listcommitteesbysectionid.md): Returns a list of records with the specified section_id ## Returns a committee from the system by its ID. - [DELETE /committees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/deletecommittee.md): This method will delete a committee with the specified ID. ## Returns a committee from the system by its ID. - [GET /committees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/getcommittee.md): This method will look up a committee by the specified ID and return it back. ## Partially updates a committee with the specified ID. - [PATCH /committees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/patchcommittee.md): This method will patch an existing committee with the specified ID, using the HTTP PATCH specification. ## Updates a committee with the specified ID. - [PUT /committees/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/committees/committees-v1/committees/updatecommittee.md): This method will update an existing committee with the specified ID.